@charset "utf-8";

#gnavi .information a {
	background: url(../../common/images/gnavi.jpg) no-repeat -750px bottom;
}

.contTtl {
	text-indent: -9999px;
	display: block;
	background: url(../images/ttl_info.png) no-repeat left top;
	height: 50px;
	width: 900px;
	margin-bottom: 10px;
}

#wrap {
	padding: 8px 0;
	width: 782px;
	margin:0 auto;
}
/*
#wrap.example img{
	margin: 0 50px 30px 0;
}
*/

/* page-top */

#page-top {
	position: fixed;
	bottom: 48px;
	right: 0px;
	font-size: 77%;
}
#page-top a {
/*	background: #999;*/
	text-decoration: none;
	color: #333;
	width: 100px;
	padding: 8px 0;
	text-align: center;
	display: block;
	border-radius: 2px;
}
#page-top a:hover {
	text-decoration: none;
/*	background: #666666;*/
}

		
/*アソビット様*/
#Info01  { 
	margin-top: 15px;
	background-repeat: no-repeat;
	width:780px;
	height: 190px;
	background-image: url(../images/01asobit.jpg);
/*	background-position:0px 20px;*/

	}

/*アニメイト様*/
#Info02  { 	width:780px;
	height: 190px;
	background-repeat: no-repeat;
	background-image: url(../images/02animate.jpg);
	}
	
/*あみあみ様*/
#Info03  { 	width:780px;
	height: 190px;
	background-repeat: no-repeat;	
	background-image: url(../images/03amiami.png);
	}

/*いまじん様*/
#Info04  { 	width:780px;
	height: 190px;
	background-repeat: no-repeat;	
	background-image: url(../images/04imagine.png);
	}

/*キャラアニ様*/
#Info05  { 	width:780px;
	height: 190px;
	background-repeat: no-repeat;	
	background-image: url(../images/05charaani.jpg);
	}

/*ゲーマーズ様*/
#Info06  { 	width:780px;
	height: 190px;
	background-repeat: no-repeat;	
	background-image: url(../images/06gamers.jpg);
	}
	
/*COMG！様*/
#Info07  { 	width:780px;
	height: 190px;
	background-repeat: no-repeat;	
	background-image: url(../images/07comg.png);
	}


/*シーガル様*/
#Info08  { 	width:780px;
	height: 190px;
	background-repeat: no-repeat;	
	background-image: url(../images/08seagull.jpg);
	}

/*ソフマップ様*/
#Info09  { 	width:780px;
	height: 190px;
	background-repeat: no-repeat;	
	background-image: url(../images/09sof.png);
	}
	
/*宝島様（クレスト）様*/
#Info10  { 	width:780px;
	height: 190px;
	background-repeat: no-repeat;	
	background-image: url(../images/10takarajima.png);
	}
	
/*ネオ・ウィング様*/
#Info11  { 	width:780px;
	height: 190px;
	background-repeat: no-repeat;	
	background-image: url(../images/11neowing.png);
	}

/*ファミーズ様*/
#Info12  { 	width:780px;
	height: 190px;
	background-repeat: no-repeat;	
	background-image: url(../images/12fammys.png);
	}

/*メディアランド様*/
#Info13  { 	width:780px;
	height: 190px;
	background-repeat: no-repeat;	
	background-image: url(../images/13medi.png);
	}





